
#head {
    background: #1c529e none repeat scroll 0 0;
    color: #fff;
    font-family: "Open sans",Helvetica,Arial;
    font-weight: 300;
    min-height: 520px;
    padding-top: 240px;
    text-align: center;
}
#head.secondary {
    height: 100px;
    min-height: 100px;
    padding-top: 0;
}
#head .lead {
    color: #fff;
    font-family: "Open sans",Helvetica,Arial;
    font-size: 44px;
    line-height: 1.15em;
    margin-bottom: 6px;
}
#head .tagline {
    color: rgba(255, 255, 255, 0.75);
    margin-bottom: 25px;
}
#head .tagline a {
    color: #fff;
}
#head .btn {
    margin-bottom: 10px;
}
#head .btn-default {
    background: transparent none repeat scroll 0 0;
    box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5) inset;
    color: rgba(255, 255, 255, 0.5);
    text-shadow: none;
}
#head .btn-default:hover, #head .btn-default:focus {
    background: transparent none repeat scroll 0 0;
    box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.8) inset;
    color: rgba(255, 255, 255, 0.8);
}
#head .btn-default:active, #head .btn-default.active {
    background: transparent none repeat scroll 0 0;
    box-shadow: 0 0 0 3px #fff inset;
    color: #fff;
}
@media (max-width: 767px) {
#head {
    min-height: 420px;
    padding-top: 160px;
}
#head .lead {
    font-size: 34px;
}
}
.slideUp {
    top: -100px;
}
.headroom {
    transition: all 0.4s ease-out 0s;
}
.highlight {
    margin-top: 40px;
}
.h-caption {
    text-align: center;
}
.h-caption i {
    color: #382526;
    display: block;
    font-size: 54px;
    margin-bottom: 36px;
}
.h-caption h4 {
    color: #382526;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Open sans",Helvetica,Arial;
}

blockquote {
    color: #999;
    font-family: Georgia;
    font-style: italic;
    margin: 30px 0;
}
label {
    color: #000;
}
.thin {
    font-weight: 300;
}
.page-title {
    font-weight: 300;
    margin-top: 20px;
}
.text-muted {
    color: #888;
}

ul.list-spaces li {
    margin-bottom: 10px;
}
.container-full {
    margin: 0 auto;
    width: 100%;
}
.top-space {
    margin-top: 60px;
}
.top-margin {
    margin-left: 20px;
    margin-top: 10px;
}
img {
    max-width: 100%;
}
img.pull-right {
    margin-left: 10px;
}
img.pull-left {
    margin-right: 10px;
}
#map {
    height: 280px;
    width: 100%;
}
#social {
    margin-bottom: 50px;
    margin-top: 50px;
}
#social .wrapper {
    margin: 0 auto;
    width: 340px;
}
.maincontent {
    background: #fff none repeat scroll 0 0;
    margin-top: 0;
    min-height: 500px;
    padding-top: 0;
}
.sidebar {
    margin-top: 0 !important;
    padding-left: 15px !important;
    padding-top: 20px;
}
.sidebar .widget {
    margin-bottom: 20px;
}
.sidebar h1, .sidebar .h1, .sidebar h2, .sidebar .h2, .sidebar h3, .sidebar .h3 {
    margin-top: 20px;
}
.footer1 {
    font-size: 12px;
}
.footer1 a {
    color: #ccc;
}
.footer1 a:hover {
    color: #fff;
}
.footer1 .widget {
    margin-bottom: 30px;
}
.footer1 .widget-title {
    font-size: 17px;
    font-weight: bold;
    margin: 0 0 20px;
}
.footer1 .entry-meta {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    color: #888888;
    font-size: 0.75rem;
    margin: 0 0 35px;
    padding: 2px 0;
}
.footer1 .entry-meta a {
    color: #333333;
}
.footer1 .entry-meta .meta-in {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px 0;
}
.follow-me-icons {
    font-size: 30px;
}
.follow-me-icons i {
    float: left;
    margin: 0 10px 0 0;
}
.footer2 {
    background: #3a3838 none repeat scroll 0 0;
    color: #777;
    font-size: 12px;
    padding: 15px 0;
}
.footer2 a {
    color: #fff;
}
.footer2 a:hover {
    color: #fff;
}
.footer2 p {
    margin: 0;
}
.widget-simplenav {
    margin-left: -5px;
}
.widget-simplenav a {
    margin: 0 5px;
}
div.top-margin div {
    padding-right: 4px;
}
